Сайт | Скачать | Видео | Wiki

Автор Тема: Освоение LFA20.08  (Прочитано 1337 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Maybe

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +1/-0
  • Автор темы
Освоение LFA20.08
« : 10 Май 2021, 17:40:31 »
При неоднократной попытке обновить программы в XFCE frugal режиме, система зависает наглухо :(
« Последнее редактирование: 11 Май 2021, 10:14:06 от sfs »

Оффлайн Maybe

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +1/-0
  • Автор темы
Re: Re: LFA20.08 (бывший PRAR20.08). x86_64 (64бит). Frugal
« Ответ #1 : 10 Май 2021, 22:18:42 »
Не нашел в режиме XFCE среди модулей программу для обмена файлами с устройством Android. Полез скачивать ее в Pamac. Заодно решил обновить приложения. Однако у меня ничего не вышло, лишь сообщение "невозможно удовлетворить зависимость 'appstream-glib>=0.7.18-1', необходимую для pamac-aur"

В результате не получилось ни обновиться, ни установить программу для синхронизацией с Android

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4967
  • Репутация: +127/-1
Re: Re: LFA20.08 (бывший PRAR20.08). x86_64 (64бит). Frugal
« Ответ #2 : 10 Май 2021, 22:27:40 »
Не надо использовать Pamac на начальном этапе познания здешних сборок. Не знаю, зачем sfs ее добавляет по умолчанию в iso.

В терминале набрать sfs-get gmtp. Или из Меню - где-то там.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4967
  • Репутация: +127/-1

Оффлайн Maybe

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +1/-0
  • Автор темы
Re: Re: LFA20.08 (бывший PRAR20.08). x86_64 (64бит). Frugal
« Ответ #4 : 10 Май 2021, 22:31:14 »
Не надо использовать Pamac на начальном этапе познания здешних сборок. Не знаю, зачем sfs ее добавляет по умолчанию в iso.

В терминале набрать sfs-get gmtp. Или из Меню - где-то там.

Большое спасибо! Все получилось

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4967
  • Репутация: +127/-1
Re: Re: LFA20.08 (бывший PRAR20.08). x86_64 (64бит). Frugal
« Ответ #5 : 10 Май 2021, 22:37:08 »
Если сильно хочется что-то свое, а в репах этого нет:
Код
pacman2pfs.sh мой_пакет

Оффлайн Maybe

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +1/-0
  • Автор темы
Re: Re: LFA20.08 (бывший PRAR20.08). x86_64 (64бит). Frugal
« Ответ #6 : 11 Май 2021, 07:11:47 »
Установил модуль veracrypt-gtk3-p-1.24_64-sf01.pfs. После установки программа не может распаковать контейнер, пишет ошибку: error while loading shared libraries libwx_gtk3u_adv-3.0.so.0 

На одном из форумов прочитал, что проблема устраняется установкой пакета wxgtk3 командой

$ pacman -S wxgtk3

У меня не получилось установить этот пакет. VeraCrypt не работает, пожалуйста помогите решить проблему.

Еще вопрос, пароль root: woofwoof по-прежнему?

PS: модуль veracrypt-gtk2-p-1.24_64-sf01.pfs с дополнительно подключенным 035-gtk2-2.24.31_64-sf11.pfs работает без нареканий. Правда оформление (сглаживание шрифтов и т.п.) в veracrypt-gtk3-p-1.24_64-sf01.pfs лучше
« Последнее редактирование: 11 Май 2021, 07:23:12 от Maybe »

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 32970
  • Репутация: +225/-0
    • PuppyRus-A
Re: Освоение LFA20.08
« Ответ #7 : 11 Май 2021, 10:16:23 »
После установки программа не может распаковать
Не надо распаковывать. подключайте. проверил на запуск- работает
пароль root: woofwoof по-прежнему?
Да. Самому попробовать было сложно?  ;)

Оффлайн Maybe

  • Новичок
  • *
  • Сообщений: 15
  • Репутация: +1/-0
  • Автор темы
Re: Освоение LFA20.08
« Ответ #8 : 11 Май 2021, 18:25:00 »
Не надо распаковывать. подключайте. проверил на запуск- работает

Говоря "Не распаковывает контейнер" я не имел в виду контейнер .pfs, а контейнер созданный в самой программе VeraCrypt. Прога запускается, да, но не работает, как надо - VeraCrypt не открывает файлы, созданные в ней.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4967
  • Репутация: +127/-1
Re: Освоение LFA20.08
« Ответ #9 : 11 Май 2021, 18:48:30 »
veracrypt-gtk3-p-1.24_64-sf01.pfs
Модули с буквой -p- в названии, считаются портабельными. В идеале они должны работать на всех сборках, на практике - все это дело надо тестировать.

Здесь может быть два решения:
1. Разобраться почему не работает в LFA20.08, сообщить sfs и он внесет изменения в модуль.
2. Отключить veracrypt-gtk3-p-1.24_64-sf01.pfs и собрать новый под свою систему, командой pacman2pfs.sh veracrypt.


Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 32970
  • Репутация: +225/-0
    • PuppyRus-A
Re: Освоение LFA20.08
« Ответ #10 : 12 Май 2021, 10:36:54 »
Да. Контейнер не монтировался. переделал. + за багрепорт
veracrypt-1.24.update7-2008-sf03.pfs
veracrypt-gtk3-1.24-d10-sf01.pfs